<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ts/P000002_service_order_checks" xml:lang="en">
   <Header>
      <Title>Service order checks</Title>
      <Keyword type="header" order="d1e1097803">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>service order checks</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1097808">
         <Level1>Effect on CPU</Level1>
         <Level2>service order checks</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>When releasing a range of service orders in the <GUIRef href="/baanerp/ts/soc/tssoc2200m000" role="session">Release Service Orders (tssoc2200m000)</GUIRef> session, LN can perform the
		  following checks:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/ts/soc/tssoc2200m000#check.skil" role="manual">Check Skill</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/ts/soc/tssoc2200m000#check.cprj" role="manual">Check Project Status</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/ts/soc/tssoc2200m000#check.invn" role="manual">Check Inventory Availability</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/ts/soc/tssoc2200m000#check.ccap" role="manual">Check Capacity Availability</GUIRef>
         </ListItem>
         <ListItem>
            <GUIRef href="/baanerp/ts/soc/tssoc2200m000#check.cskt" role="manual">Check Service Kit Allocation</GUIRef>
         </ListItem>
      </List>
      <Paragraph>Enabling these parameters will decrease performance.</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Not applicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>